"loading" = "Cargando...";

"ImagePicker_相册中获取" = "Obtener en álbum de fotos";
"ImagePicker_从手机相册选择" = "Seleccionar desde álbum de fotos";
"ImagePicker_拍照" = "Tomar fotos";
"ImagePicker_取消" = "Cancelar";
"ImagePicker_请授权滴滴出行使用您的相机，操作路径：“设置->隐私->相机->滴滴出行”" = "We need to get your camera permission in order to provide you with code scanning, photo taking and other functions. At present, the permission has not been turned on. Please go to [settings → privacy → camera] to turn on the camera permission";
"ImagePicker_好的" = "OK";


"%@月%ld日" = "Día %ld del %@";
"December" = "Dic.";
"November" = "Nov.";
"October" = "Oct.";
"September" = "Sept.";
"August" = "Ago.";
"July" = "Jul.";
"June" = "Jun.";
"May" = "Mayo";
"April" = "Abr.";
"March" = "Mar.";
"February" = "Feb.";
"January" = "Ene.";
"分" = "Min.";
"%@点" = "%@ horas";
"后天" = "Pasado mañana";
"明天" = "Mañana";
"%ld月%ld日" = "Día %ld del %@";
"%@月%ld日 %@" = "Día %ld del %@  %@";
"日" = "Día";
"月" = "Mes";
"今天" = "Hoy";
"现在" = "Ahora";
"取消" = "Cancelar";
"确认" = "Confirmar";
